<?xml version="1.0" encoding="UTF-8"?>
<theme version="1.0" xmlns="http://www.uieasy.com"  xsi:schemaLocation="http://www.uieasy.com QQ2009.xsd">
	<manifest name="default" folder="StaticDemo" author="uieasy" description="QQ2009" link="http://www.uieasy.com" email=""  />
  
	<dsimage>
       <image id="image.StaticMessage" value="message.bmp" transparentcolor="RGB(255,0,255)" canadjust="false"/>
		
	</dsimage>
  
 
  
  <dswindow>
	
	<window name="linkstatic1" type="static">
		<property  bkcolor="RGB(255,0,244)" btransparentbk="true" cursor="#handcur"  />
		<text state="normal" font="#default_link"  horzalign="left" vertalign="top" textcolor="RGB(0,0,255)" />
		<text state="over" font="#default_link"  horzalign="left" vertalign="top" textcolor="RGB(255,0,0)" />
		<text state="down" font="#default_link"  left="1" top="1" horzalign="left" vertalign="top" textcolor="RGB(255,0,0)" />
	</window>

	<window name="StaticMessage" type="static">
		<property  tooltips="#default" btransparentbk="true" cursor="#handcur" height="17" />
		<image state="normal"  picfile="#image.StaticMessage" width="16" height="16"/>
		<image state="over"    picfile="#image.StaticMessage" width="16" height="16"/>
		<image state="down"    picfile="#image.StaticMessage" left="1" top="1" width="16" height="16"/>
		<text state="normal" font="#default"  left="20" top="0" horzalign="left" bsingleline="true" textcolor="RGB(0,0,255)" />
		<text state="over" font="#default_link"  left="20" top="0" horzalign="left" bsingleline="true" textcolor="RGB(255,0,0)" />
		<text state="down" font="#default_link"  left="21" top="2" horzalign="left" bsingleline="true" textcolor="RGB(255,0,0)" />
		
	</window>
	
  </dswindow>

</theme>